body {
    margin: 0;
    height: 100vh;
    position: relative;
    font-size: calc(min(2.2vw, 120%));
}

canvas {
    position: absolute;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: black;
}

.header {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
}

#main {
    position: relative;
    width: 100%;
    height: 100%;
    display: grid;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}

main .container {
    max-width: 1000px;
    position: relative;
    display: flex;
    font-size: 1.2em;
    width: 21em;
    height: 21em;
    backdrop-filter: blur(4px);
    -webkit-backdrop-filter: blur(4px);
    padding: 15px;
}

h2 {
    font-size: 1.2em;
}

main section {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.profile-picture {
    width: 5em;
    height: 5em;
    max-width: 100px;
    max-height: 100px;
    border: 0.13em solid white;
}

.title, .subtitle, .fortune, .link {
    color: white;
    text-shadow:
       1px  1px 0 #000,
      -1px -1px 0 #000,  
       1px -1px 0 #000,
      -1px  1px 0 #000,
       1px  1px 0 #000;
}

.subtitle {
    margin: 15px 0 0 0;
}

.fortune {
    border-left: 3px solid white;
    padding-left: 10px;
}

.fortune-container {
    height: 9em;
}

.github, .link {
    margin: 0.5em 0 0.2em 0em;
} 
